*{
	margin:0;
	padding:0;}
a {
    text-decoration:none;
}
html {
 width: 100%;
 min-width: 1200px;
}
#TOPBAR{
	height:37px;
	width:1200px;
	margin:0 auto;
	
	}
#TOPBARCOLOR{
	background-image:url(images/index2_01.png);
	height:37px;
	background-attachment: fixed;
	
	}

body{
	background-image:url(images/BG.jpg);}
#frame{
	width:1200px;
	height:398px;
	margin:0 auto;}
#BAR{
	background-image:url(images/PURPLEBAR.png);
	background-repeat:repeat-x;
	height:112px;}
#BARIN{
	width:1200px;
	height:112px;
	margin:0 auto;
	background-image:url(images/INDEX4_02.png);}

.list{
	background-image:url(images/list_04.jpg);
	width:15px;
	height:34px;
	margin:0;
	margin-top:5px;
	float: left;}
#menu {
	font-family:"微軟正黑體", Verdana;
	font-weight:bold;
	font-size:18px;
	margin-left:590px;
	margin-top:3px;
	padding: 0;
	list-style: none;
	position: relative;
	width: 600px;
	float: left;
}
#menu li {
	margin-left:0px;
	padding: 0;
	float: left;	
}
#menu li a {
	padding: 10px 15px;
	display: block;
	color: #fff;
	text-decoration: none;
}
#menu li a:hover {
	padding: 10px 15px;
	display: block;
	color: #ffff00;
	text-decoration: none;
}
#menu li ul {
	margin: 0;
	padding:-1 0;
	list-style: none;
	float: left;
	position: absolute;
	left: 0;
	width: 500px;
	display: none;
}
#menu li ul { 
	margin-left:150px;}
#menu li ul li a { 
    display: inline;
    color:#ffff00; 
	}
#menu li ul li a:hover { 
    display: inline;
    font-weight:bold;
    color:#ffff00; 
	}
#BBOX{
	width:1200px;
	height:840px;
	margin:0 auto;}
.box{
	width:321px;
	height:376px;
	background-color:#f8f7f2;
	border:4px #990099 solid;
	margin-left:60px;
	margin-top:20px;
	float:left;}
.box h1{
	font-size:18px;
	font-weight:bold;
	width:240px;
	height:47px;
	line-height:22px;
	font-family:"微軟正黑體", Verdana;
	color:#990099;
	margin-top:10px;
	margin-left:20px;
	float:left;}
.box h2{
	font-size:16px;
	width:280px;
	height:50px;
	line-height:22px;
	font-family:"微軟正黑體", Verdana;
	color:#666666;
	margin-left:20px;
	clear:both;}
.but{
	width:100px;
	height:37px;
	margin:0 auto;
	margin-TOP:7px;}
.FB{
	width:51px;
	height:21px;
	margin-left:3px;
	float:left;
	margin-top:10px;}
#slider{
	width:321px;
	height:252px;
	background-color:#f8f7f2;
	border:4px #990099 solid;
	margin-left:60px;
	margin-top:20px;
	float:left;
	}
#slider h1{
	font-size: 17px;
	font-weight: bold;
	width: 200px;
	font-family: "微軟正黑體", Verdana;
	color: #FFF;
	margin-top: 8px;
	margin-left: 10px;
	float: left;
	}
#slider h2{
	font-size: 15px;
	width: 200px;
	font-family: "微軟正黑體", Verdana;
	color: #FFFF00;
	margin-top: 2px;
	margin-left: 10px;
	clear: both;
	float: left;
	}
#slider h3{
	font-size: 17px;
	font-weight: bold;
	width: 100px;
	font-family: "微軟正黑體", Verdana;
	color: #FFF;
	margin-top: 8px;
	margin-left: 5px;
	float: left;
	}
.sbox{
	width: 80px;
	height: 16px;
	background-color: #FFFF00;
	font-size: 13px;
	font-weight: bold;
	font-family: "微軟正黑體", Verdana;
	color: #990099;
	float: left;
	margin-top: 2px;
	padding-left: 9px;
	border-radius: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 3px;
	}
.color{
	width:321px;
	height:60px;
	margin-top:196px;
	background:rgba(60%,0%,60%,0.8);}
.color2{
	width:321px;
	height:60px;
	background:rgba(30%,0%,30%,0.8);}
.color3{
	width:321px;
	height:60px;
	background:rgba(60%,0%,60%,0.8);}

.show2{
background:url(images/AD3.png) no-repeat scroll 0 0 transparent;
	padding:0;
	width:321px;
	height:252px;
	TOP:0;
	left:0;}
.show3{
background:url(images/AD3.png) no-repeat scroll 0 0 transparent;
	padding:0;
	width:321px;
	height:252px;
	TOP:0;
	left:0;}
.show4{
	background:url(images/AD3.png) no-repeat scroll 0 0 transparent;
	padding:0;
	width:321px;
	height:252px;
	TOP:0;
	left:0;}
.show1{
background:url(images/AD3.png) no-repeat scroll 0 0 transparent;
	padding:0;
	width:321px;
	height:252px;
	TOP:0;
	left:0;}
#line{
	background-image:url(images/INDEX4_05.jpg);
	background-repeat:repeat-x;
	height:28px;}	
#FOOTERCOLOR{
     background-color: #e30165;
	 height:80px;}
#FOOTER{
	height:80px;
	width:933px;
	margin:0 auto;
	}
/*BLOG LIST*/
.BLIST{
	height:150px;
	border-bottom: #990099 1px dashed;
	margin-top:13px;}
.BLPIC{
	height:130px;
	width:170px;
	border:2px solid #990099;
	padding:3px 3px;
	float:left;}
.BCONTENT{
	height:130px;
	width:800px;
	margin-left:10px;
	padding:3px 3px; 
	float:left;}
#BG .BBOX-L .BLIST .BCONTENT h1 {
	font-size: 18px;
	border-bottom:2px solid #990099;
	margin-top:0px;
	line-height:22px;	}
#BG .BBOX-L .BLIST .BCONTENT h2 {
	font-size: 15px;
	margin-top:0px;
	line-height:20px;
	margin-top:10px;}
#BG ul{}
#BG ul li{
	list-style-type:none;}
#BG ul li a{
    text-decoration:none;}

/*BLOG*/
#BG{
	background-image:url(images/BLOG_03.png);
	width:1200PX;
    overflow:hidden;
	margin:0 auto;}
#BG h1{
	color: #82038A;
	font-family: "微軟正黑體", Verdana;
	font-size: 26px;
	line-height: 35px;
	margin-top: 20px;
	border-bottom: #990099 3px solid;
	}
#BG h2{
	color:#666666;
	font-family:"微軟正黑體", Verdana;
	font-size:16px;
	margin-top:20px;
	text-align:left;
	line-height:24px;
	}

#BARIN-B{
	width:1200px;
	height:112px;
	margin:0 auto;
	background-image:url(images/BLOG_02.png);}
.BBOX-R{
	width:350px;
	height:800px;
	margin-left:45px;
	margin-top:20px;
	float:left;
	}
.BBOX-L{
	width:1000px;
	margin-left:80px;
	margin:0 auto;
	}
.pic{
	width:640px;

	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	}
.pbox{
	background-color:#993399;
	margin-bottom:20px;
	border-radius:5px;
}
.pbox h4{
	color:#FFFF00;
	font-family:"微軟正黑體", Verdana;
	font-size:22px;
	text-align:left;
	margin-left:30px;}
.pbox h5{
	color:#FFF;
	font-family:"微軟正黑體", Verdana;
	font-size:16px;
	text-align:left;
	margin-left:30px;
    margin-RIGHT:30px;}
.FB-B{
	width:51px;
	height:21px;
	margin-left:82px;
	margin-top:10px;}

/*景點介紹*/

#mss{
	background-image:url(images/must-see/images/mustsee_03.jpg);
	width:1132px;
	height:156px;
	margin:0 auto;}
#mv{
	background-image:url(images/must-see/images/mv_03.jpg);
	width:1132px;
	height:156px;
	margin:0 auto;}
#HT{
	background-image:url(images/must-see/images/HT_03.jpg);
	width:1132px;
	height:156px;
	margin:0 auto;}
#TR{
	background-image:url(images/must-see/images/TR_03.jpg);
	width:1132px;
	height:156px;
	margin:0 auto;}
#mss-L{
	width:520px;
	margin-left:60px;
	float:left;
}
#mss-G{
	width:1100px;
	margin-left:60px;
	float:left;
}
#mss-R{
	width:520px;
	margin-left:40px;
	float:left;
}
.mBOX{
	width:520px;
	height:inherit;
	border-bottom:5px solid #990099;
	margin-top:50px;}
.mTITLE-C{
	background-image:url(images/must-see/images/mustsee_07.jpg);
	width:397px;
	height:38px;}

#BG #mss-L .mBOX .mTITLE-C h1 {
	font-family: "微軟正黑體", Verdana;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 38px;
	margin-left: 40px;
	width: 300px;
	border-bottom: none;
	margin-top: 0px;
}
#BG #mss-L .mBOX .mTITLE-C h2 {
	font-family: "微軟正黑體", Verdana;
	color:#666666;
	font-size: 16px;
	line-height: 22px;
	margin-left: 30px;
	width:450px;
	border-bottom: none;
	margin-top:15px;
}
#BG #mss-R .mBOX .mTITLE-C h1 {
	font-family: "微軟正黑體", Verdana;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 38px;
	margin-left: 40px;
	width: 300px;
	border-bottom: none;
	margin-top: 0px;
}
#BG #mss-R .mBOX .mTITLE-C h2 {
	font-family: "微軟正黑體", Verdana;
	color:#666666;
	font-size: 16px;
	line-height: 22px;
	margin-left: 30px;
	width:450px;
	border-bottom: none;
	margin-top:15px;
}
.point {
	color: #990099;
}
#TRBOX{
	width:1132px;
	margin:0 auto;}
	
/*行前必讀*/
#BG #mss-G .mTITLE-C h1 {
	font-family: "微軟正黑體", Verdana;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 38px;
	margin-left: 40px;
	width: 300px;
	border-bottom: none;
	margin-top: 0px;
}

#BG #mss-G h2 {
	font-family: "微軟正黑體", Verdana;
	color:#666666;
	font-size: 16px;
	line-height: 22px;
	margin-left: 30px;
	width:1000px;
	border-bottom: none;
	margin-top:15px;
	line-height:25px;
}
